MONGOC_GRIDFS_FILE_GET_CONTENT_TYPE(3)

NAME
mongoc_gridfs_file_get_content_type() - Fetches the content type specified for the underlying file.

SYNOPSIS

const char *
mongoc_gridfs_file_get_content_type (mongoc_gridfs_file_t *file);

PARAMETERS

file
    A mongoc_gridfs_file_t \&.

DESCRIPTION

Fetches the content type specified for the underlying file.

RETURNS

Returns a string which should not be modified or freed.

COLOPHON
This page is part of MongoDB C Driver. Please report any bugs at https://jira.mongodb.org/browse/CDRIVER.